/* Text decorations
*******************************/
.bold 		{ font-weight: bold; }
.normal 		{ font-weight: normal; }
.italic 		{ font-style: italic }
.underline	{ text-decoration: underline; }

/* Float
*******************************/
.f-right 	{ float: right; }
.f-left 		{ float: left; }
.f-none 		{ float: none; }

/* Text align
*******************************/
.t-right 	{ text-align: right; }
.t-left 		{ text-align: left; }
.t-center 	{ text-align: center; }
.t-justify 	{ text-align: justify; }

/* Width
*******************************/
.w_25			{ width:2.5em; }
.w_30			{ width:3em; }
.w_50			{ width:5em; }
.w_70	    { width:7em; }
.w_100		{ width:10em; }
.w_150		{ width:15em; }
.w_200		{ width:20em; }
.w_250		{ width:25em; }
.w_300		{ width:30em; }

.zoom {
    overflow:hidden;
/* zoom:1; */
}
